@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	margin-top: 0;
	background: #5E6265 url(Images/BG.jpg) repeat-x;
}

.heading {
	font-size: 18px;
	font-weight: 900;
	color: #00235D;
}

#container {
	width: 1110px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

#header {
	width: 1105;
	height: 39px;
	padding: 73px 0 0 5px;
	background: url(Images/Header.png) no-repeat;
}

#mainbox a, a:visited, a:active {
	color: #00235D;
	text-decoration: none;
	border: none;
}

#mainbox a:hover {
	color: #ED1C24;
	text-decoration: underline;
}

.navlink {
	padding: 0 0 0 40px;
	line-height: 38px;
	font-size: 16px;
	color: #FFF;
}

.thumbnail {
	max-width: 185px;
	max-height: 185px;
	background: url(Images/shadowbg.jpg) no-repeat bottom right;
	padding: 0 5px 5px 0;
	border: none;
}

.thumbnail img a:hover {
	opacity: 5;
}

#sddm {	margin: 0; padding: 0; z-index: 30 }
#sddm li {	margin: 0; padding: 0; list-style: none; float: left; font-size: 14px;  }
#sddm li a {	display: block; margin: 0; padding: 0 20px; color: #FFF; line-height: 39px; text-decoration: none; border-right: 1px solid #CCC	;} 
#sddm li a:hover {	color: #FFF; background: #ED1C24; text-decoration: none;}
#sddm div {	position: absolute;  visibility: hidden; margin: 0; padding: 0;}
#sddm div a {	position: relative; left: -1px; display: block; min-width: 158px; margin: 0; padding: 5px 10px; line-height: normal;
		border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-bottom: 1px solid #FFF; font-size: 13px;
		width: auto; white-space: nowrap; text-align: left;	text-decoration: none; background: #304579; color: #FFF;}
#sddm div a:hover {	background: #ED1C24; color: #00235D;} /* end of set */

img {
	border: 1px solid #CCC;
}

#mainbox {
	width: 1100px;
	/*min-height: 400px;*/
	padding: 0 5px 10px 5px;
	background: url(Images/whiteboxBG.png) repeat-y;
	text-align: center;
}

#footer {
	width: 1110px;
	height: 35px;
	padding: 12px 0 115px 0;
	line-height: 23px;
	background: url(Images/footer.png);
	color: #999;
	text-align: center;
}

#footer a, a:visited, a:active {
	color: #FFF;
	text-decoration: none;
	border: none;
}

#footer a:hover {
	color: #FF6;
	text-decoration: underline;
}

.footerinfo {
	display: inline;
	padding: 0 10px;
}